<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Image Gallery</title>
    <link rel="stylesheet" href="image.css">
</head>
<body>
    <div class="top">
        <h1> Responsive Image Gallery</h1>
        <p> Resize the browser window to see the responsive effect </p>
    </div>
    <div class="img-gallery">
        <div class="section-1"> 
            <img src="https://www.w3schools.com/w3images/wedding.jpg" alt="wedding">
            <img src="https://www.w3schools.com/w3images/rocks.jpg" alt="rocks">
        </div>
        <div class="section-2">
            <img src="https://www.w3schools.com/w3images/underwater.jpg" alt="underwater">
            <img src="https://www.w3schools.com/w3images/ocean.jpg" alt="ocean">
        </div>
        <div class="section-3">
            <img src="https://www.w3schools.com/w3images/wedding.jpg" alt="wedding">
            <img src="https://www.w3schools.com/w3images/rocks.jpg" alt="rocks">
        </div>
        <div class="section-4">
            <img src="https://www.w3schools.com/w3images/underwater.jpg" alt="underwater">
            <img src="https://www.w3schools.com/w3images/ocean.jpg" alt="ocean">
        </div>
        
    </div>
    
</body>
</html>